Jump to content

Install Flans Planes Mod


Recommended Posts

  • Forum Administrators

Hello,

I would like to install Flans Planes mod!

For the Server is it no problem, but when I want to install it in my minecraft (minecraft.jar ...) it doesn't start!

Error: conflict with other mods, the same item id!

How can I change this?

Don't install it in minecraft.jar, install it in modpack.jar. As for block ID conflicts this is a common problem and as Jay? suggested, google would be your friend in that regard.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...